﻿@charset "utf-8";
#yuan_header{ height:480px; padding:10px 0; margin-bottom:10px; background:url(images/yuan_header.jpg) center top no-repeat;}

/*原产地头*/
.yuan_header{height:480px; margin:0 auto; width:1260px; position:relative;overflow:hidden}
.yuan_header .arrow{ display:block; width:40px; height:80px; position:absolute; top:170px;z-index:10;cursor:pointer;}
.yuan_header li{margin:0;padding:0}
.yuan_header .imglist{width:1260px !important; height:480px; overflow:hidden; position:absolute; left:0px; top:2px;}
.yuan_header .imglist .imgurl{float:left; margin:10px; background: url(images/yuan_header_li.png)}
.yuan_header .imglist .imgurl .ImgBox{ width:275px; height:340px; margin:10px 10px 0 10px;}
.yuan_header .imglist .imgurl h6{ text-align:center; font-size:18px; line-height:24px; width:275px; height:24px; overflow:hidden; color:#333;}
.yuan_header .imglist .imgurl p{font-size:12px; line-height:20px; color:#333; width:270px; height:38px; padding:0 10px 5px 10px; overflow:hidden;}
.yuan_header #LeftArr{left:20px; background-position:100px 100px;}
.yuan_header #RightArr{right:20px;background-position:100px 100px;}
.yuan_header:hover #LeftArr{background-position:-90px -160px;}
.yuan_header:hover #LeftArr:hover{background-position:-170px -160px;}
.yuan_header:hover #RightArr{background-position:-50px -160px;}
.yuan_header:hover #RightArr:hover{background-position:-130px -160px;}
.imglist .imgurl a:hover h6{ color:#c80000;}
/*原产地中*/
.yuan_mid{ margin-bottom:20px; margin-top:20px;}
.yuan_mid ul{ width:1280px; height:260px; position:relative;}
.yuan_mid ul li{ position:absolute; width:420px; height:120px; border:solid 1px #ccc;border-radius:8px;}
.yuan_mid ul li .item dt{ float:left;}
.yuan_mid ul li .item dt .ImgBox{ width:75px; height:75px;margin:10px;}
.yuan_mid ul li .item dd{ padding:0 10px 0 100px;}
.yuan_mid ul li .item dd h3 a{ color:#333; font-size:16px; line-height:36px; height:36px; overflow:hidden; margin-bottom:8px;}
.yuan_mid ul li .item dd h3 a:hover{ color:#01955b;}
.yuan_mid ul li .item dd p{ font-size:14px; line-height:23px; color:#666;}
.yuan_mid ul li .item dd p a {color:#222;}
.yuan_mid ul li .item dd p a:hover {text-decoration:underline}
.yuan_mid ul li .item dd p i {margin:0 8px;color:#ccc}
.yuan_mid ul li#mid_one{ height:260px; left:0px; top:0px; width:400px;}
.yuan_mid ul li#mid_one .item dt{ float:none; width:330px;}
.yuan_mid ul li#mid_one .item dt .ImgBox{ width:290px;height:auto;margin:5px}
.yuan_mid ul li#mid_one .item dd{ padding:5px 10px;}
.yuan_mid ul li#mid_two{ left:420px; top:0px;}
.yuan_mid ul li#mid_three{ right:0px; top:0px;}
.yuan_mid ul li#mid_four{ left:420px; bottom:0px;}
.yuan_mid ul li#mid_five{ right:0px; bottom:0px;}
/*维权打假*/
#weiquan{position:relative;}
#weiquan .wq_con{ width:930px;height:370px;padding:10px 340px 10px 10px;background:#f2f2f2;}
#weiquan .wq_con .messageCon{ width:880px; margin:0; padding:0 10px}
#weiquan .wq_side{ position:absolute; top:0px; right:10px; width:340px; padding-top:0px;}
#weiquan .wq_side .text{ padding:7px;}
#weiquan .wq_side input.input {width:300px; height:24px; font-size:12px; line-height:24px; color:#333; padding:5px; border:solid 3px #ccc; margin-top:10px;}